/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.label" = "送信";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.paletteLabel" = "送信";

/* Class = "NSToolbarItem"; toolTip = "Send message"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.toolTip" = "メッセージを送信します";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "C1t-CS-shb"; */
"C1t-CS-shb.ibExternalAccessibilityDescription" = "予定出席者";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "DUU-UX-qXM"; */
"DUU-UX-qXM.title" = "件名:";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "evS-BI-UJg"; */
"evS-BI-UJg.title" = "宛先:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "To:"; ObjectID = "pPe-oM-y3W"; */
"pPe-oM-y3W.ibExternalAccessibilityDescription" = "宛先:";

